.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.sr-only {
    display: none;
}

p {
    text-align: justify;
}

.skill-box .header .avatar {
     flex-shrink: 0;           /* не дає зменшуватись у flex-контейнері */
}
.skill-box .header .avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;        /* зображення не спотворюється, а обрізається */
    object-position: center;  /* центрує фото */
    display: block;
}
